lernstick-usertemplate-winterthur (78) lernstick-11-winterthur; urgency=medium

  * [223536] enabled GNOME extension unlockDialogBackground
  * [d232b9] added nootka to Winterthur's edu app folders

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 04 Oct 2021 18:07:15 +0200

lernstick-usertemplate-winterthur (77) lernstick-11-winterthur; urgency=medium

  * [e4e933] updated background images for Debian 11

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 04 Oct 2021 13:33:25 +0200

lernstick-usertemplate-winterthur (76) lernstick-11-winterthur; urgency=medium

  * [c7eb0b] updated Debian maintainer scripts
  * [b143d1] moved eog to correct app folder

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 28 Jul 2021 18:26:23 +0200

lernstick-usertemplate-winterthur (75) lernstick-11-winterthur; urgency=medium

  * [190315] updated app folders for Debian 11

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 28 Jul 2021 16:18:45 +0200

lernstick-usertemplate-winterthur (74) lernstick-10-winterthur; urgency=medium

  * [9a5d7d] added flatpak version of krita to GNOME app folder AudioVideo

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 16 Apr 2021 00:14:10 +0200

lernstick-usertemplate-winterthur (73) lernstick-10-winterthur; urgency=medium

  * [03ee87] updated Winterthurs's GNOME app folders

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 13 Jan 2021 18:34:43 +0100

lernstick-usertemplate-winterthur (72) lernstick-10-winterthur; urgency=medium

  * [ecde13] updated lock screen background picture for Debian 10

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 25 Nov 2020 13:18:16 +0100

lernstick-usertemplate-winterthur (71) lernstick-10-winterthur; urgency=medium

  * [3685f4] updated default wallpaper to Debian 10 version
  * [bfab18] added mime config for Citrix Receiver
  * [a511ac] updated desktop icon config
  * [668fce] updated chromium profile (automatically open ica files)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 25 Nov 2020 10:49:43 +0100

lernstick-usertemplate-winterthur (70) lernstick-10-winterthur; urgency=medium

  * [9ab92a] added gimp and shuttoer to winterthur app folders

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 16 Nov 2020 20:58:30 +0100

lernstick-usertemplate-winterthur (69) lernstick-10-winterthur; urgency=medium

  * [160065] more updates for Debian 10

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 16 Nov 2020 02:09:21 +0100

lernstick-usertemplate-winterthur (68) lernstick-10-winterthur; urgency=medium

  * [2f2b9b] updates for Debian 10

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 15 Nov 2020 16:42:58 +0100

lernstick-usertemplate-winterthur (67) lernstick-9-winterthur; urgency=medium

  * [16770a] move MS Teams to Office category

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 21 Jan 2020 16:04:41 +0100

lernstick-usertemplate-winterthur (66) lernstick-9-winterthur; urgency=medium

  * [85d8b3] added etc/skel/.fonts.conf, see:
             https://schucom.ch/ticketing/scp/tickets.php?id=740
  * [7bdab3] added login-lmvz.desktop to app-folders, see:
             https://schucom.ch/ticketing/scp/tickets.php?id=737

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 23 Dec 2019 14:52:09 +0100

lernstick-usertemplate-winterthur (65) lernstick-9-winterthur; urgency=medium

  * [483bf2] switched from Master-PDF-Editor v4 to v5 as default app for PDFs

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 24 Jan 2019 14:25:24 +0100

lernstick-usertemplate-winterthur (64) lernstick-9-winterthur; urgency=medium

  * [8c529a] added handler for Citrix Receiver in Firefox default profile

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 15 Dec 2018 15:52:23 +0100

lernstick-usertemplate-winterthur (63) lernstick-9-winterthur; urgency=medium

  * [2c24bc] updated Firefox profile (always activate Flash, 80% zoom for Lehrmittelverlag Zürich

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 14 Dec 2018 00:01:13 +0100

lernstick-usertemplate-winterthur (62) lernstick-9-winterthur; urgency=medium

  * [9ffb1d] replaced MS Word with LibreOffice in GNOME favorites
  * [f5e027] updated dash-to-dock settings
  * [724689] removed MS Office 2013 from mimeapps list
  * [cbb07e] added config for nautilus zoom level

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 13 Dec 2018 23:37:45 +0100

lernstick-usertemplate-winterthur (61) lernstick-9-winterthur; urgency=medium

  * [60fbd9] moved dash to the right side of the screen
             (prevents collisions with desktop icons)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 14 Oct 2018 13:40:28 +0200

lernstick-usertemplate-winterthur (60) lernstick-9-winterthur; urgency=medium

  * [249ef0] set power-button-action to 'nothing'

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 19 Jun 2018 19:02:22 +0200

lernstick-usertemplate-winterthur (59) lernstick-9-winterthur; urgency=medium

  * [4b3767] moved fsview in GNOME from app folder "utilities" to "system"

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 11 Jun 2018 22:23:40 +0200

lernstick-usertemplate-winterthur (58) lernstick-9-winterthur; urgency=medium

  * [e8bd09] updated GNOME backgrounds

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 11 Jun 2018 21:24:41 +0200

lernstick-usertemplate-winterthur (57) lernstick-9-winterthur; urgency=medium

  * [76e775] added some document templates

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 09 Jun 2018 21:18:04 +0200

lernstick-usertemplate-winterthur (56) lernstick-9-winterthur; urgency=medium

  * [44fb7a] default to Office 2013

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 06 May 2018 23:46:52 +0200

lernstick-usertemplate-winterthur (55) lernstick-9-winterthur; urgency=medium

  * [943d69] upgraded to MS Office 2013

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 06 May 2018 22:03:37 +0200

lernstick-usertemplate-winterthur (54) lernstick-9-winterthur; urgency=medium

  * [a544de] updated GNOME app folders for Debian 9

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 05 May 2018 11:17:55 +0200

lernstick-usertemplate-winterthur (53) lernstick-9-winterthur; urgency=medium

  * [b43860] updated app folder info for Debian 9

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 22 Apr 2018 20:16:30 +0200

lernstick-usertemplate-winterthur (52) lernstick-8-winterthur; urgency=medium

  * [aef382] added icedove->thunderbird migration assisstant to GNOME's app folder "Network"

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 30 Nov 2017 00:24:44 +0100

lernstick-usertemplate-winterthur (51) lernstick-8-winterthur; urgency=medium

  * [8d1965] added gthumb to GNOMEs app folder AudioVideo

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 20 Sep 2017 15:09:52 +0200

lernstick-usertemplate-winterthur (50) lernstick-8-winterthur; urgency=medium

  * [95f42b] disabled update checks in Master PDF Editor

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 14 May 2017 13:51:45 +0200

lernstick-usertemplate-winterthur (49) lernstick-8-winterthur; urgency=medium

  * [78397a] updated firefox profile (prefer German language on websites)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 06 Apr 2017 13:07:31 +0200

lernstick-usertemplate-winterthur (48) lernstick-8-winterthur; urgency=medium

  * [dde80e] made masterpdfeditor the default application for pdf files

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 15 Mar 2017 15:35:47 +0100

lernstick-usertemplate-winterthur (47) lernstick-8-winterthur; urgency=medium

  * [a10410] moved "rechenblatt" to different app folders

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 11 Mar 2017 14:04:34 +0100

lernstick-usertemplate-winterthur (46) lernstick-8-winterthur; urgency=medium

  * [4537a2] switched from firefox to firefox-esr

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 11 Mar 2017 13:21:48 +0100

lernstick-usertemplate-winterthur (45) lernstick-8-winterthur; urgency=medium

  * [bcd731] updated gnome apps folders

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 27 Feb 2017 10:10:30 +0100

lernstick-usertemplate-winterthur (44) lernstick-8-winterthur; urgency=medium

  * [f64d01] added default config (German) for Master PDF Editor

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 26 Feb 2017 10:46:54 +0100

lernstick-usertemplate-winterthur (43) lernstick-8-winterthur; urgency=medium

  * [b6e177] updated favorite apps
  * [75b81f] show trash icon on desktop
  * [c2d03f] added default passwordless keyring

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 25 Feb 2017 09:23:02 +0100

lernstick-usertemplate-winterthur (42) lernstick-8-winterthur; urgency=medium

  * [580fe7] added default config for firefox and chromium

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 24 Feb 2017 17:11:06 +0100

lernstick-usertemplate-winterthur (41) lernstick-8-winterthur; urgency=medium

  * [80aac3] added Young World desktop files for teacher preparation

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 04 Jan 2017 16:14:42 +0100

lernstick-usertemplate-winterthur (40) lernstick-8-winterthur; urgency=medium

  * [0ca4c0] added display config to GNOME favorites

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 15 Sep 2016 17:39:09 +0200

lernstick-usertemplate-winterthur (39) lernstick-8-winterthur; urgency=medium

  * [f6155a] added network restart to favorite apps

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 08 Sep 2016 11:32:13 +0200

lernstick-usertemplate-winterthur (38) lernstick-8-winterthur; urgency=medium

  * [4cabbf] use MS Office for older document formats (doc,ppt,xls)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 07 Sep 2016 17:37:34 +0200

lernstick-usertemplate-winterthur (37) lernstick-8-winterthur; urgency=medium

  * [77edb0] fixed debian rules file

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 07 Sep 2016 17:27:16 +0200

lernstick-usertemplate-winterthur (36) lernstick-8-winterthur; urgency=medium

  * [265318] added custom backgrounds for desktop and lockscreen

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 07 Sep 2016 17:17:55 +0200

lernstick-usertemplate-winterthur (35) lernstick-8-winterthur; urgency=medium

  * [7824a0] updated mozilla profile
  * [fafae6] added Mathe Primar 6 to Zyklus 2

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 07 Jul 2016 10:00:12 +0200

lernstick-usertemplate-winterthur (33) lernstick-8-winterthur; urgency=medium

  * [67e137] moved mathe_primar_3 to zyklus 2
  * [28f56e] use eog for jpg files, changed default webbrowser from chromium back to firefox
  * [4b0710] replaced chromium with firefox in GNOME favorite apps

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 25 Jun 2016 13:35:15 +0200

lernstick-usertemplate-winterthur (32) lernstick-8-winterthur; urgency=medium

  * [be8e03] made rhythmbox the default application for mp3 files

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 22 May 2016 12:27:51 +0200

lernstick-usertemplate-winterthur (31) lernstick-8-winterthur; urgency=medium

  * [0a5e6c] made wine the default application for exe files

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 22 May 2016 12:11:29 +0200

lernstick-usertemplate-winterthur (30) lernstick-8-winterthur; urgency=medium

  * [2e7d59] added blender to GNOME app folder "AudioVideo"

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 21 May 2016 20:15:50 +0200

lernstick-usertemplate-winterthur (29) lernstick-8-winterthur; urgency=medium

  * [70657d] added "Young World 2" to Zyklus 2

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 21 May 2016 19:50:50 +0200

lernstick-usertemplate-winterthur (28) lernstick-8-winterthur; urgency=medium

  * [65d8a0] disabled gpaste image support (seems to be broken)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 20 May 2016 16:26:28 +0200

lernstick-usertemplate-winterthur (27) lernstick-8-winterthur; urgency=medium

  * [132362] updated gnome app folders (added tobi cd, renamed "ust" and "mst" to "zyklus 1" and "zyklus 2")

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 20 May 2016 15:23:08 +0200

lernstick-usertemplate-winterthur (26) lernstick-8-winterthur; urgency=medium

  * [46979c] added dconf option so that app usage is not remembered

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 20 May 2016 13:21:45 +0200

lernstick-usertemplate-winterthur (25) lernstick-8-winterthur; urgency=medium

  * [b11e0a] added Lernwerkstatt 8 to GNOME apps folders

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 26 Jan 2016 19:05:00 +0100

lernstick-usertemplate-winterthur (24) lernstick-8-winterthur; urgency=medium

  * [d724a7] removed LibreOffice registry modifications (no longer needed, MS Office is default)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 25 Jan 2016 09:25:23 +0100

lernstick-usertemplate-winterthur (23) lernstick-8-winterthur; urgency=medium

  * [3541b8] replaced LibreOffice with MS Word in GNOME favorites

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 21 Jan 2016 15:00:06 +0100

lernstick-usertemplate-winterthur (22) lernstick-8-winterthur; urgency=medium

  * [3ca6c3] added ms office files to mimeapps list

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 21 Jan 2016 13:48:06 +0100

lernstick-usertemplate-winterthur (21) lernstick-8-winterthur; urgency=medium

  * [62bf52] start Audio CDs per default with Rhythmbox and Video DVDs with Totem

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 20 Jan 2016 11:19:48 +0100

lernstick-usertemplate-winterthur (20) lernstick-8-winterthur; urgency=medium

  * [7e7058] changed default video application from smplayer to totem

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 14 Jan 2016 08:50:32 +0100

lernstick-usertemplate-winterthur (19) lernstick-8-winterthur; urgency=medium

  * [d21098] made chromium the default web browser

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 14 Jan 2016 08:40:17 +0100

lernstick-usertemplate-winterthur (18) lernstick-8; urgency=medium

  [ Ronny Standtke ]
  * [1a42b8] make smplayer default app for DVDs

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Thu, 24 Sep 2015 19:00:53 +0200

lernstick-usertemplate-winterthur (17) lernstick-8; urgency=medium

  * [29c66a] use MS formats in LibreOffice per default
  * [670833] changed screenshot keys to windows standard

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 18 Aug 2015 14:50:04 +0200

lernstick-usertemplate-winterthur (16) lernstick-8; urgency=medium

  * [fca078] disable notifications about software upgrades in GNOME

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 17 Aug 2015 17:13:40 +0200

lernstick-usertemplate-winterthur (15) lernstick-8; urgency=medium

  * [58b585] make zip the default format for file-roller

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 17 Aug 2015 16:54:12 +0200

lernstick-usertemplate-winterthur (14) lernstick-8; urgency=medium

  * [188314] added initial LehrerOffice config

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 17 Aug 2015 11:11:20 +0200

lernstick-usertemplate-winterthur (13) lernstick-8; urgency=medium

  * [f756b9] fixed favorite GNOME apps

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 15 Aug 2015 09:44:53 +0200

lernstick-usertemplate-winterthur (12) lernstick-8; urgency=medium

  * [dcdfab] removed excel and powerpoint from GNOME favorites

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 14 Aug 2015 17:17:31 +0200

lernstick-usertemplate-winterthur (11) lernstick-8; urgency=medium

  * [4bbed2] updated mozilla profile (added citrix settings)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 14 Aug 2015 16:57:02 +0200

lernstick-usertemplate-winterthur (10) lernstick-8; urgency=medium

  * [bcec67] updated favorite GNOME apps

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 14 Aug 2015 16:44:22 +0200

lernstick-usertemplate-winterthur (9) lernstick-8; urgency=medium

  * [277abf] don't show home and trash folder on desktop

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 13 Aug 2015 17:49:38 +0200

lernstick-usertemplate-winterthur (8) lernstick-8; urgency=medium

  * [39d8ab] show desktop icons in GNOME

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 13 Aug 2015 16:09:41 +0200

lernstick-usertemplate-winterthur (7) lernstick-8; urgency=medium

  * [0cc803] added ZScaler certificates for Chromium

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 13 Aug 2015 14:41:33 +0200

lernstick-usertemplate-winterthur (6) lernstick-8; urgency=medium

  [ Ronny Standtke ]
  * [bfb63c] added etc/xdg/user-dirs.defaults (do not show Desktop, it's empty anyway)
  * [e7c73d] Revert "added etc/xdg/user-dirs.defaults (do not show Desktop, it's empty anyway)"
  * [d1e9aa] removed gbrainy from and added openshot and audacity to favorite GNOME apps
  * [2bdfc1] updated GNOME app folders

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 13 Aug 2015 14:18:22 +0200

lernstick-usertemplate-winterthur (5) lernstick-8; urgency=medium

  * [33263e] added LibreOffice to favorite GNOME apps

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 11 Aug 2015 16:52:48 +0200

lernstick-usertemplate-winterthur (4) lernstick-8; urgency=medium

  * [b94363] added firefox profile with imported ZScaler certificates

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 11 Aug 2015 16:27:32 +0200

lernstick-usertemplate-winterthur (3) lernstick-8; urgency=medium

  * [b5493c] added envol to apps folders

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 10 Aug 2015 18:30:53 +0200

lernstick-usertemplate-winterthur (2) lernstick-8; urgency=medium

  * [c65de2] added gitignore file
  * [e0cad2] removed icedove from favorite apps
  * [28c376] renamed program folders for better readability on small screens

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 09 Aug 2015 18:01:41 +0200

lernstick-usertemplate-winterthur (1) lernstick-8; urgency=medium

  * initial release

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Sun, 09 Aug 2015 11:16:20 +0200
